a,
button,
h1,
h2,
h3,
span,
label {
  font-family: "Open Sans", sans-serif;
}

.container {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.subTitle {
  width: 60%;
  flex-wrap: wrap;
}

.paper {
  display: flex;
  flex-direction: column;
  width: 60%;
  flex-wrap: wrap;
  box-shadow: 0px 0px 7px #0f0f0f;
  border-radius: 17px;
  padding: 3px 4px 15px 8px;
  margin-top: 10px;
}

.paperAction {
  margin: 10px;
  display: flex;
  flex-wrap: wrap;
}

.paperAction button {
  margin: 5px 10px;
}

.qtdNotify {
  display: flex;
  flex-direction: column;
}

.ok {
  font-weight: bolder;
  color: green;
}

.warn {
  font-weight: bolder;
  color: darkgoldenrod;
}

.err {
  font-weight: bolder;
  color: crimson;
}

.wait {
  font-weight: bolder;
}
